<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<Resource>
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>gCube eXtensions based on JAX-RS</Description>
		<Class>Common</Class>
		<Name>gxRest</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>gCube eXtensions based on JAX-RS</Description>
				<Name>gxRest</Name>
				<Version>1.1.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.common</groupId>
					<artifactId>gxRest</artifactId>
					<version>1.1.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>Library</Type>
				<Files>
					<File>gxRest-1.1.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>